Xilinx ISE

JanK
Erstie
Erstie
Beiträge: 20
Registriert: 11. Apr 2008 20:30

Xilinx ISE

Beitrag von JanK »

Die Installation von Xilinx in der WinXP-VM hat wunderbar geklappt.
Mein Problem ist nun, dass die in der Übung vorgeschlagene "Family" Virtex2P nicht in dem dem Projekt-Wizard auftaucht. An Virtex hab ich nur Virtex4 und Virtex5.
Muss ich die evt. noch etwas nachladen oder extra installieren?

ISE Version: http://kassens.net/skitch/About_Project ... 174654.png
Lizenzen: http://kassens.net/skitch/lizenzen-20090503-175301.png

H. Gregor Molter
Endlosschleifenbastler
Endlosschleifenbastler
Beiträge: 169
Registriert: 16. Dez 2004 20:17
Kontaktdaten:

Re: Xilinx ISE

Beitrag von H. Gregor Molter »

In der neusten Version des Xilinx ISE Webpack (11.1) ist der Support für die 'älteren' Virtex2P entfallen.

Die ältere Version (10.1) kann aber noch unter https://xilinx.entitlenow.com/cocoon/ac ... cyVersion= bei dem Punkt 'Register and download 10.1 and earlier software' geladen werden.

Alternativ kann auch die auf den RBG-Rechnern installierte Version genutzt werden. Diese ist getestet und 'known to work well' :).

xAx
Endlosschleifenbastler
Endlosschleifenbastler
Beiträge: 157
Registriert: 6. Mär 2008 17:20

Re: Xilinx ISE

Beitrag von xAx »

@ mnemonic: wo/wie bekommt man die lizenz für das 11.1er webpack?
Nichts ist wie es scheint!
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
Zuletzt geändert von xAx am 14. Mär 2009 16:17, insgesamt 99-mal geändert.

H. Gregor Molter
Endlosschleifenbastler
Endlosschleifenbastler
Beiträge: 169
Registriert: 16. Dez 2004 20:17
Kontaktdaten:

Re: Xilinx ISE

Beitrag von H. Gregor Molter »

Keine Ahnung woher man die Lizenzen für die neue 11.1 Version bekommt. Wahrscheinlich per eMail; aber diese Version sollte ja sowieso nicht verwendet werden.

xAx
Endlosschleifenbastler
Endlosschleifenbastler
Beiträge: 157
Registriert: 6. Mär 2008 17:20

Re: Xilinx ISE

Beitrag von xAx »

hat sich erledigt. im programm selbst muss man das "webpack starten" :shock:
bislang funktioniert diese version gut mit den übungen. und überhaupt ist es das einzige, was in lin64 gescheit läuft ;)
Nichts ist wie es scheint!
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
Zuletzt geändert von xAx am 14. Mär 2009 16:17, insgesamt 99-mal geändert.

Steven
Kernelcompilierer
Kernelcompilierer
Beiträge: 425
Registriert: 2. Sep 2008 10:00
Wohnort: Frankfurt am Main

Re: Xilinx ISE

Beitrag von Steven »

Mir ist auch nicht klar, wieso Version 11.1 nicht verwendet werden soll. Bei mir (Vista x64) läuft soweit problemlos. Zur 10er Version kann ich nichts sagen, aber ich hatte auch mal eine 9.2 und da hat der Simulator massive Probleme gemacht.
Zum Thema FPGAs: Macht es für diesen Kurs irgendeinen substantiellen Unterschied, ob man nun Virtex2 oder Virtex5 benutzt?

H. Gregor Molter
Endlosschleifenbastler
Endlosschleifenbastler
Beiträge: 169
Registriert: 16. Dez 2004 20:17
Kontaktdaten:

Re: Xilinx ISE

Beitrag von H. Gregor Molter »

Steven hat geschrieben:Mir ist auch nicht klar, wieso Version 11.1 nicht verwendet werden soll.
Version 11.1 hat keine Unterstützung für die Virtex2P mehr.
Steven hat geschrieben:Zum Thema FPGAs: Macht es für diesen Kurs irgendeinen substantiellen Unterschied, ob man nun Virtex2 oder Virtex5 benutzt?
Teilweise lassen sich die MuLö's nicht mehr vergleichen. Insbesondere bei den Schaltplänen bzgl. des Mapping auf die Look-Up-Tables. Der V2 hat kleinere LUTs als der V5. Auch sind in den Slices nur 2 statt 4 LUTs enthalten.

Wenn man sich dieser Problematik aber bewusst ist, dann kann auch gerne mit der neueren Version gearbeitet werden.

EDIT: http://en.gentoo-wiki.com/wiki/Xilinx_ISE_WebPACK hilft evtl. bei den alten Versionen weiter.

rh1007
Erstie
Erstie
Beiträge: 13
Registriert: 22. Okt 2008 14:47

Re: Xilinx ISE

Beitrag von rh1007 »

Hi,

ich hab mir nun wie oben angegeben das XILIX-Webpack 10.1 runtergeladen und wollte
eben mal eine "Behavioural Simulation" starten, erhalte dabei aber folgende Fehlermeldung:
Running ISim simulation engine ...
This is a Lite version of ISE Simulator(ISim).
Es werden mir keine Timing-Diagramme angezeigt.
Hatte jemand das gleiche Problem und kann mir sagen wie es zu beheben ist?

Mfg
Rene

Antworten

Zurück zu „Archiv“